<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>fakeworkflow</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>fdoc.icns</string>
			<key>CFBundleTypeName</key>
			<string>Fake Workflow</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSDocumentClass</key>
			<string>FUDocument</string>
			<key>NSPersistentStoreTypeKey</key>
			<string>Binary</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>fakelicense</string>
				<string>xml</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>fdoc.icns</string>
			<key>CFBundleTypeName</key>
			<string>Fake License</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSTypeIsPackage</key>
			<false/>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>Fake</string>
	<key>CFBundleHelpBookFolder</key>
	<string>help</string>
	<key>CFBundleHelpBookName</key>
	<string>Fake Help Index</string>
	<key>CFBundleIconFile</key>
	<string>fake</string>
	<key>CFBundleIdentifier</key>
	<string>com.fakeapp.Fake</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>Fake</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>1.3.1</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleURLTypes</key>
	<array>
		<dict>
			<key>CFBundleURLName</key>
			<string>com.fakeapp.Fake</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>http</string>
				<string>https</string>
				<string>feed</string>
				<string>mailto</string>
			</array>
		</dict>
	</array>
	<key>CFBundleVersion</key>
	<string>1.3.1</string>
	<key>LSArchitecturePriority</key>
	<array>
		<string>x86_64</string>
		<string>i386</string>
		<string>ppc</string>
	</array>
	<key>LSMinimumSystemVersion</key>
	<string>10.5.0</string>
	<key>LSMinimumSystemVersionByArchitecture</key>
	<dict>
		<key>i386</key>
		<string>10.5.0</string>
		<key>ppc</key>
		<string>10.5.0</string>
		<key>x86_64</key>
		<string>10.6.0</string>
	</dict>
	<key>LSUIElement</key>
	<false/>
	<key>NSAppleScriptEnabled</key>
	<true/>
	<key>NSMainNibFile</key>
	<string>FakeMainMenu</string>
	<key>NSPrincipalClass</key>
	<string>FUApplication</string>
	<key>OFRegistrations</key>
	<dict>
		<key>OAPreferenceController</key>
		<dict>
			<key>FUAppearancePreferences</key>
			<dict>
				<key>category</key>
				<string>Application</string>
				<key>defaultsDictionary</key>
				<dict/>
				<key>icon</key>
				<string>prefpane_icon_appearance</string>
				<key>nib</key>
				<string>FUAppearancePreferences</string>
				<key>ordering</key>
				<integer>20</integer>
				<key>title</key>
				<string>Appearance</string>
			</dict>
			<key>FUBehaviorPreferences</key>
			<dict>
				<key>category</key>
				<string>Application</string>
				<key>defaultsDictionary</key>
				<dict/>
				<key>icon</key>
				<string>prefpane_icon_behavior</string>
				<key>nib</key>
				<string>FUBehaviorPreferences</string>
				<key>ordering</key>
				<integer>23</integer>
				<key>title</key>
				<string>Behavior</string>
			</dict>
			<key>FUGeneralPreferences</key>
			<dict>
				<key>category</key>
				<string>Application</string>
				<key>defaultsDictionary</key>
				<dict/>
				<key>icon</key>
				<string>NSPreferencesGeneral</string>
				<key>nib</key>
				<string>FUGeneralPreferences</string>
				<key>ordering</key>
				<integer>10</integer>
				<key>title</key>
				<string>General</string>
			</dict>
			<key>FUSecurityPreferences</key>
			<dict>
				<key>category</key>
				<string>Application</string>
				<key>defaultsDictionary</key>
				<dict/>
				<key>icon</key>
				<string>prefpane_icon_security</string>
				<key>nib</key>
				<string>FUSecurityPreferences</string>
				<key>ordering</key>
				<integer>40</integer>
				<key>title</key>
				<string>Security</string>
			</dict>
			<key>FUShortcutPreferences</key>
			<dict>
				<key>category</key>
				<string>Application</string>
				<key>defaultsDictionary</key>
				<dict/>
				<key>icon</key>
				<string>prefpane_icon_shortcuts</string>
				<key>nib</key>
				<string>FUShortcutPreferences</string>
				<key>ordering</key>
				<integer>50</integer>
				<key>shortTitle</key>
				<string>Shortcuts</string>
				<key>title</key>
				<string>Shortcuts</string>
			</dict>
			<key>FUTabsPreferences</key>
			<dict>
				<key>category</key>
				<string>Application</string>
				<key>defaultsDictionary</key>
				<dict/>
				<key>icon</key>
				<string>prefpane_icon_tabs</string>
				<key>nib</key>
				<string>FUTabsPreferences</string>
				<key>ordering</key>
				<integer>30</integer>
				<key>title</key>
				<string>Tabs</string>
			</dict>
			<key>FUUpdatePreferences</key>
			<dict>
				<key>category</key>
				<string>Application</string>
				<key>defaultsDictionary</key>
				<dict/>
				<key>icon</key>
				<string>prefpane_icon_update</string>
				<key>nib</key>
				<string>FUUpdatePreferences</string>
				<key>ordering</key>
				<integer>60</integer>
				<key>shortTitle</key>
				<string>Update</string>
				<key>title</key>
				<string>Software Update</string>
			</dict>
		</dict>
	</dict>
	<key>OSAScriptingDefinition</key>
	<string>Fluidium.sdef</string>
	<key>SUEnableAutomaticChecks</key>
	<true/>
	<key>SUFeedURL</key>
	<string>http://fakeapp.com/appcast/fake.rss</string>
	<key>SUPublicDSAKeyFile</key>
	<string>fake_dsa_pub.pem</string>
</dict>
</plist>
